@charset "utf-8";
/* CSS Document */

body {
	background-color: #fbf5eb;
        font-family: Arial, Helvetica, sans-serif;
	color: #522220;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
        font-size: 14px;
}
p	{
	color: #522220;
	font-size: 14px;
}
h1	{
	color: #522220;
	font-size: 24px;
}
h2	{
	color: #522220;
	font-size: 18px;
}
.left {
	background-image: url(../images/left.jpg);
}
.right {
	background-image: url(../images/right.jpg);
}
a:link {
	color: #2B85BA;
}
a:visited {
	color: #990033;
}
a:hover {
	color: #0A2C51;
}
ul {
	color: #522220;
	font-size: 14px;
}#menu {
	position: relative;
	top: -1px;
}

fieldset {
    background-color: #f3f1ea;
}
